package net.halbear.Terrain4J.EngineCore.Logic;

import net.halbear.Terrain4J.EngineCore.Main.Scene.Scene;
import net.halbear.Terrain4J.EngineCore.Display.Window;

public record EngineInstance(Window window, Scene scene) {
    public void cleanup(){
        window.cleanup();
    }
}
